@charset "UTF-8";
/* CSS Document */


#inscripcion{
	color: white;
	padding:0px 0;
	background-color: #000000;
}

#inscripcion .container_between{
	min-height: calc(100vh - 40px);
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: space-around;
}


#inscripcion section{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

h1,h2,h3{
	text-align: center;
}

h3{
	width: 40%;
	margin: auto;
}

h1{
	font-size: 5em!important;
}

#formulario{
	margin-top: 50px;
	width: 70%;
	margin: auto;
}

input[type="text"]{
	width: 100%;
	height: 50px;
	font-size: 2em;
	border-radius: 10px;
	margin-bottom: 10px;
	text-indent: 10px;
}

input[type="submit"]{
	float: right;
	padding: 20px 80px;
	background-color: transparent;
	border: 3px solid white;
	border-radius: 10px;
	font-size: 1.5em;
	color: white;
}

input[type="submit"]:hover{
	background-color:#BD4B5C;
}
